<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000041531151</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/41/53/11/LEGITEXT000041531151.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000203502</CID>
<NUM>97-1207</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>FPPX9700147D</NOR>
<DATE_PUBLI>1997-12-27</DATE_PUBLI>
<DATE_TEXTE>1997-12-19</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-05-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000203502" num="97-1207"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2020-02-01" fin="2999-01-01" id="LEGITEXT000041531151" num="97-1207"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_TXT debut="1998-01-01" fin="2020-02-01" id="LEGITEXT000005624863" num="97-1207"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="1998-01-01" etat="MODIFIE" fin="2020-02-01" id="LEGIARTI000006543775" num="1" origine="LEGI"/>
<LIEN_ART debut="2020-02-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000041531146" num="1" origine="LEGI"/>
<LIEN_ART debut="1998-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006543776" num="2" origine="LEGI"/>
<LIEN_ART debut="1998-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006543774" num="3" origine="LEGI"/>
<LIEN_ART debut="1998-01-01" etat="MODIFIE" fin="2020-02-01" id="LEGIARTI000006543777" num="ANNEXE" origine="LEGI"/>
<LIEN_ART debut="2020-02-01" etat="MODIFIE" fin="2022-06-18" id="LEGIARTI000041532903" num="ANNEXE" origine="LEGI"/>
<LIEN_ART debut="2022-06-18" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000045928552" num="ANNEXE" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053844675" num="ANNEXE" origine="LEGI"/>
</STRUCT>

</TEXTELR>
